Create a like for a post
curl --request POST \
--url https://api.spacebring.com/feed/posts/v1/{id}/likes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spacebring.com/feed/posts/v1/{id}/likes"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spacebring.com/feed/posts/v1/{id}/likes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"like": {
"createDate": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"membership": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"deleteDate": "2023-11-07T05:31:56Z",
"name": "<string>",
"photoUrl": "<string>",
"surname": "<string>"
}
},
"postRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"commentRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"message": "<string>",
"type": "<string>"
}Feed
Create a like for a post
Create a like for a post.
OAuth
Required scopes:feedPOST
/
feed
/
posts
/
v1
/
{id}
/
likes
Create a like for a post
Authorizations
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the post.
Response
Created
Show child attributes
Show child attributes
Was this page helpful?
⌘I